body.plantBox #centerHp{
 display: flex;
  flex-direction: row;
  flex-wrap: wrap;
	background-color:#FFF;
	
}
body.plantBox #centerHp div{	 

  -margin: 1%;
  
  

	
 }
 
 
body.plantBox #centerHp > div:nth-child(odd) {
  width: 47%;
  }
body.plantBox #centerHp > div:nth-child(even) {
  width: 47%;
  }
 
 
 
 
 
 
 
 
 
 
 


.detailImg{
text-align:center;
border:1px solid #000;
padding:1%;
margin:1% auto !important;
max-width:auto !important;
background:#FFF;
}
#names{width:422px;margin-top:12px;}
#names tr{
text-align:left;
font:bold 12px Verdana, sans-serif;
color:#688118;
}
.colcol{color:#555;}
#mainTxt---{width:420px;}
#mainTxt div{
border:10px solid #EBEBCD;
margin-top:18px;
padding:8px;
background:#FCFCFC;
}
#loreTxt{width:330px;}
#loreTxt div{
border:10px solid #EBEBCD;
margin-top:18px;
padding:8px;
background:#FCFCFC;
}
#image1, #image2, #image3, #image4, #image5{
	width:auto !important;
	margin-top:20px;
	text-align:center;
	height:auto;
	box-flex:1
	overflow:hidden;
	margin:1% auto;

}

#confused{
min-width:322px;
margin-top:20px;
}

.gloss{line-height:15px;}
.gloss a
{
color:#000;
text-decoration:none;
background-color:#FBFBD6;
border-bottom:dashed 1px #006600;
padding-bottom:1px;
}
.gloss a:hover
{
color:#FFF;
background-color:#333;
border-bottom:dashed 1px #FFF;
}
#confused a{
text-decoration:none;
color:#688118;
}
#confused a:hover{
text-decoration:underline;}